Does anyone know which version of EMC Powerpath for Linux is compatible with Open Enterprise Server 2? I have tried both v5.1.0 and v5.0.1, but they both break NSS (libnss module won't load). All needed packages for NSS are installed and I haven't applied any kernel patches yet (the two other reasons I have read that can break NSS).

I haven't been able to find any reference to this issue yet, which is quite surprising considering how popular EMC SANs are.